-- 基础信息
base_info = {
	group_id = 133106208
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 208001, monster_id = 20010901, pos = { x = -913.898, y = 155.200, z = 1364.006 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "大史莱姆", area_id = 8 },
	{ config_id = 208002, monster_id = 20010801, pos = { x = -912.638, y = 155.211, z = 1365.297 }, rot = { x = 0.000, y = 291.352, z = 0.000 }, level = 32, drop_tag = "史莱姆", area_id = 8 },
	{ config_id = 208004, monster_id = 20010801, pos = { x = -912.209, y = 155.200, z = 1360.168 }, rot = { x = 0.000, y = 300.252, z = 0.000 }, level = 32, drop_tag = "史莱姆", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 208007, gadget_id = 70290008, pos = { x = -915.502, y = 155.259, z = 1368.162 }, rot = { x = 0.000, y = 274.674, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 208008, gadget_id = 70500000, pos = { x = -915.502, y = 155.259, z = 1368.162 }, rot = { x = 0.000, y = 274.674, z = 0.000 }, level = 32, point_type = 3008, owner = 208007, area_id = 8 },
	{ config_id = 208009, gadget_id = 70290008, pos = { x = -912.282, y = 155.242, z = 1363.337 }, rot = { x = 0.000, y = 308.035, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 208010, gadget_id = 70500000, pos = { x = -912.282, y = 155.242, z = 1363.337 }, rot = { x = 0.000, y = 308.042, z = 0.000 }, level = 32, point_type = 3008, owner = 208009, area_id = 8 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 208001, 208002, 208004 },
		gadgets = { 208007, 208008, 208009, 208010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
